## sgmltools-2 2.0.2.dummy-7

=== debian/changelog ===
sgmltools-2 (2.0.2.dummy-7) unstable; urgency=low

  * add workaround for upgrade problem.

 -- Taketoshi Sano <sano@debian.org>  Wed, 28 Mar 2001 21:17:03 +0900

sgmltools-2 (2.0.2.dummy-6) unstable; urgency=low

  * increase the original version to avoid the problem
    related to the source archive.

 -- Taketoshi Sano <sano@debian.org>  Tue,  6 Mar 2001 18:12:28 +0900

sgmltools-2 (2.0.2-5) unstable; urgency=low

  * changed to just set the dependencies: no postinst, no suicide.
    Users just need to remove this dummy package after migration.

 -- Taketoshi Sano <sano@debian.org>  Tue,  6 Mar 2001 15:53:00 +0900

sgmltools-2 (2.0.2-4dummy5) unstable; urgency=low

  * add sgmltools-2
  * borrow the code from debianjp-merge-fix and use it
    for smooth upgrade from sgml-tools into linuxdoc-tools.

 -- Taketoshi Sano <sano@debian.org>  Mon,  5 Mar 2001 11:30:53 +0900

sgmltools-2 (2.0.2-4) frozen unstable; urgency=low

  * only minor packaging changes to fix bugs (including inability to build
    from source), and a one-line upstream fix; should go in to potato
  * debian/rules: use dh_installdocs, and move docdir over to
    /usr/share/doc (closes: Bug#60797); to build the source package and
    diffs, we need to tell dpkg-source to ignore some stuff
  * maintainer script: fix package name (reported by "Taketoshi Sano"
    <xlj06203@nifty.ne.jp>); don't remove sgml catalog via
    install-sgmlcatalog since it's never installed
  * sgmltools: jadetex backend calls itself 'jadetex', not 'jadeteX',
    which would be just too wierd (closes: Bug#39062)

 -- Adam Di Carlo <aph@debian.org>  Sun, 26 Mar 2000 16:55:09 -0500

sgmltools-2 (2.0.2-3) frozen unstable; urgency=low

  * only minor packaging changes to fix bugs; should go in to potato
  * control: remove dependancy on python-misc (closes Bug#41339); add
    conflicts to sgml-tools (<< 1.0.9-3) (closes: Bug#51763)
  * close spurious bug, things don't work is buildcat isn't used; anyhow,
    we use gensgmlenv also (closes: Bug#38210)

 -- Adam Di Carlo <aph@debian.org>  Tue,  8 Feb 2000 19:18:38 -0500

sgmltools-2 (2.0.2-2) unstable; urgency=low

  * some more upstream (CVS) updates (most Debian patches folded in)
  * backends/Ld2db.py: disable a catalog file hack which is breaking on
    Debian (closes Bug#36456)
  * stylesheets dir is $(SGMLDIR)/stylesheet/dsssl, not
    $(SGMLDIR)/stylesheets, in accordance with practice and the "SGML on
    Unix Directory Hierarchy Standard"

 -- Adam Di Carlo <aph@debian.org>  Thu, 22 Apr 1999 21:07:31 -0400

sgmltools-2 (2.0.2-1) unstable; urgency=low

  * new package, based on upstream pre-release, built from CVS sources
  * depends on sgml-tools (v1 vintage) until we resolve the existance
    issues between v1 and v2
  * note: this version installs stuff to /usr/lib/sgml rather than the
    proper location, /usr/share/sgml.  Until sgml-base is updated, I'd
    rather not add potential complications by using /usr/share/sgml.

 -- Adam Di Carlo <aph@debian.org>  Tue, 13 Apr 1999 03:12:02 -0400

Local variables:
mode: debian-changelog
End:
