=== debian/control ===
Source: sgmltools-2
Section: text
Priority: optional
Maintainer: Taketoshi Sano <sano@debian.org>
Standards-Version: 3.0.1

Package: sgmltools-2
Architecture: all
Depends: sgmltools-lite (>= 3.0.2.3.cvs0-3)
Description: Replaced by sgmltools-lite (dummy package for upgrade)
 sgmltools-2 is now obsoleted and replaced by sgmltools-lite.
 This is dummy package for automatic migration.
